﻿.m-auth_forgot #is-signin{display:none}
.toggle-menu-login .login-toggle{cursor:pointer;color:#9a9ba0;font-size:14px;width:68px}
.toggle-menu-login .login-toggle:hover{color:#fff}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}


.col-1,
.col-2 {
	float: left;
	padding: 0 25px;
}


.col-2 {
	width: 66.66%;
	border-right: 1px #ededed solid;
}


.posted-on:before,
.byline:before,
.cat-links:before,
.tags-links:before,
.comments-link:before,
.entry-format:before,
.edit-link:before,
.full-size-link:before {
	margin-right: 2px;
	position: relative;
}


.posted-on,
.byline,
.cat-links,
.tags-links,
.comments-link,
.entry-format,
.full-size-link {
	margin-right: 1em;
}


.comments-link:before {
	content: "\f300";
}


.comments-link,
.edit-link {
	white-space: nowrap;
}


	.posted-on:before,
	.byline:before,
	.cat-links:before,
	.tags-links:before,
	.comments-link:before,
	.entry-format:before,
	.edit-link:before,
	.full-size-link:before {
		top: 3px;
	}
#menu02 {max-height:0;opacity:0;transition:all .8s;}
#check-toggle2:checked + #menu02 {max-height:100px;opacity:1;transition:opacity .8s;margin-bottom:5px;}
#menu02 a {max-height:0;transition:max-height .8s ease;}
#check-toggle2:checked + #menu02 a {max-height:28px;transition:max-height .8s ease;}

body[data-button-style^="rounded"] .section-down-arrow, .scroll-down-wrap.no-border .section-down-arrow {
    background-color: #85b1b2;
	border-color: #85b1b2;
    opacity: 0.8;
    width: 139px;
    height: 139px;
    border-radius: 50%;
	line-height: 72px;
	margin-left: -75px;
	bottom: -90px;
}

body[data-button-style*="rounded"] .scroll-down-wrap{
	margin-left: 0px!important;
}
body[data-button-style^="rounded"] .scroll-down-wrap {
    top: 62vh;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
span.col-sm-12{margin-bottom:10px;}
.menu-attach-block-wrapper{display:none;}
.menu-attach-block-wrapper .block-menu-block,.menu-attach-block-wrapper .block-panels-mini{margin-left:15px;margin-right:15px;padding:20px 50px 10px;background:#fff;box-shadow:0 1px 2px rgba(0,0,0,0.1);}
.menu-attach-block-wrapper h2{font-size:14px;color:#6f6f6f;border-bottom:1px solid #eeeeee;margin:0 0 3px;padding:0 0 6px;}
.menu-attach-block-wrapper .panel-pane{float:left;margin-right:60px;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.slider__slide{display:none;float:left;width:100%}
.slider__slide:first-child,.has-js .slider__slide{display:table}
.ie7 .slider__slide:first-child,.ie7 .has-js .slider__slide{display:block}

.body_index3 { font-family: Tahoma; font-size: 11px; text-align: justify; color: #006666}



#main_column #user2 div.module div div div, #main_column #user3 div.module div div div, #right_column div.module_news div div div {
	height: 335px;
}



#user3 {
	width: 305px;
}

.copy { font-family: Tahoma; font-size: 10px ; color: 677888; line-height: 15px;}

.clear  {clear:both;}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.alex-chatter-menu li.menu-item a {
  color: #164622;
}

.alex-chatter-menu li.menu-item-has-children:focus ul.sub-menu,
.alex-chatter-menu li.menu-item-has-children:hover ul.sub-menu
{
  display: initial;
}
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}
.ct-main-navigation .menu-item,
.ct-main-navigation
.page_item{position:relative;padding-top: .25rem;padding-bottom: .25rem}
.ct-main-navigation .menu-item .menu-item,
.ct-main-navigation .page_item
.page_item{padding: .25rem 0.125rem;line-height:1.6}
.ct-main-navigation .menu-item .menu-item:not(:first-child)::after,
.ct-main-navigation .page_item .page_item:not(:first-child)::after{content:'';display:block;position:absolute;opacity:0.125;-webkit-transition:opacity 100ms ease-in;transition:opacity 100ms ease-in;border-top:1px solid currentcolor;top:0;right:0;left:0}
#footer-navigation .menu-item{display:inline-block;width:48%;padding-top: .25rem;padding-bottom: .25rem}
#footer-navigation .menu-item:not(:last-child){padding-top:0;padding-bottom:0;margin-right:3.25rem}

#content-wrapper.with-margin, .page-with-margin {
    margin: 80px 0;
}
.from-480,.from-s,.from-768,.from-m,.from-1024,.from-l,.from-1220,.from-xl,.from-xxl{display:none}
.no-responsive .from-768,.no-responsive .from-m,.no-responsive .from-1024,.no-responsive .from-l,.no-responsive .from-1220,.no-responsive .from-xl,.no-responsive .from-xxl{display:block}


.homepage-block .homepage-title {
font-size:1.1em;
font-weight:700;
}



.pagination .current .screen-reader-text {
	position: static !important;
}






.says,
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	
	word-wrap: normal !important;
}
.cookie-policy__button{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}

.header__widgets { -webkit-order: 3; -ms-flex-order: 3; order: 3; width: 100%; }

.header__widgets .widget:first-of-type { margin-top: 0; }

.header__widgets .widget:last-of-type { margin-bottom: 20px; }

.header__widgets .btn { width: 100%; }


.header__widgets + .header__navigation-widgets .widget:first-of-type { margin-top: 0; }

.no-flexbox .header__logo, .no-flexbox .header__navigation, .no-flexbox .header__widgets, .no-flexbox .header__navigation-widgets { display: inline-block; width: 100%; }

.no-flexbox .header__widgets .widget { margin: 30px 0; }

.no-flexbox .header__widgets .icon-box { padding-left: 0; margin-left: 0; border-left: 0; }

.header__widgets, .header .icon-box__title { color: #c7cedb; }


.border-lightgray{
	border:solid thin #d5d5d5;
}


.social_links, .social_share {
  margin-top: auto; }

  .social_links li + li, .social_share li + li {
    margin-left: .5rem; }

  .social_links a, .social_share a {
    color: #FFFFFF;
    font-size: 1.5em;
    text-decoration: none; }

    .dark .social_links a, .dark .social_share a {
      color: #000000; }

  #footer .social_links {
    justify-content: center; }


.social_links {
  font-size: 0.875em;
  display: flex; }

  .social_links a {
    color: #000000; }
.site-header .site-navigation .menu-main-menu-container .nav .menu-item-has-children:hover .sub-menu li{visibility:visible;opacity:1}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}

.omurga_orta{background-color:#E6ADD3}


.mim { float: left; margin: 10px; }

.screen-reader-text {
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px;
  width: 1px;
}



.gigpress-table {
	width: 100%;
	border: none;
	border-collapse: collapse;
	border-top: 1px solid #CCC;
	margin: 0.5em 0 1em 0;
}



.gigpress-table th {
	padding: 6px 8px;
	vertical-align: middle;
	text-align: left;
	border-bottom: 1px solid #CCC;
}



.gigpress-table td {
	padding: 6px 8px;
	vertical-align: middle;
	text-align: left;
}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}

#subnav li a, #subnav li a:visited, #subnav .page_item {
	text-decoration: none;
	color: #333333;
}
#site-navigation .menu-item-has-children .fa,#site-navigation .page_item_has_children .fa{float:right;font-size:14px;width:40px;height:40px;text-align:center;line-height:40px;-webkit-transition:all .1s;-o-transition:all .1s;transition:all .1s}
#site-navigation .menu-item-has-children .fa.open,#site-navigation .page_item_has_children .fa.open{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}


.portfolio-modal .modal-content p.item-intro {
    margin: 10px 0 30px;
    font-size: 14px;
    font-style: italic;
}


#team-section .item {
    padding: 0;
    margin: 15px;
    text-align: center;
}


#testimonial .item {
    display: block;
    width: 100%;
    height: auto;
}


#testimonial .item p {
    font-weight: 400;
    color: black;
}


.carousel-inner .item{
    margin-top: 2em;
    margin-bottom: 2em;
}

    #inner-header .bottom .nav-main-outer {
      background-color: #0a3b63; }

#mainnav-menu li.menu-item:hover a {
background: #303030;
}

#mainnav-menu li.menu-item:hover a:hover {
background: #444;
}


.sub-menu .menu-item-has-children {
	position:relative;	
}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}


.minicart-item, .minicart-message-area, .empty-mini-cart-text {
	padding-left: 15px;
	padding-right: 15px;
}


.gdlr-core-pbf-background{ width: 100%; height: 100%; }

.gdlr-core-pbf-background-wrap{ position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; overflow: hidden; }

.gdlr-core-pbf-background-frame{ position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; }

.gdlr-core-pbf-background-video{ pointer-events: none; }

.gdlr-core-pbf-background-video video{ width: 100%; height: 100%; }

.gdlr-core-pbf-sidebar-left .gdlr-core-pbf-background-wrap{ right: -1px; }

.gdlr-core-pbf-sidebar-right .gdlr-core-pbf-background-wrap{ left: -1px; }



body.infinite-boxed .gdlr-core-column-extend-left .gdlr-core-pbf-background-wrap{ margin-left: -50px; }
 
body.infinite-boxed .gdlr-core-column-extend-right .gdlr-core-pbf-background-wrap{ margin-right: -50px; }

    .logo-wrap {
        margin-bottom: 10px;
        margin-top: 0;
        width: 100%;
        margin-top: 20px;
        text-align: center;
    }


.header-logo { 
	float:left;  
	padding:0 20px 0 15px;
	}

	
	.header-logo h2 { 
		line-height:1.1em; 
		font-size:30px; 
		padding: 10px 0 0 10px;
		margin:0; 
		text-transform:uppercase;
	}

	
.header-logo h2 a{ 
	color:#fff;
	text-decoration:none;
	}

.header-logo h2 a:hover{ 
	color:#eee;
	}


.header-logo img {
	max-width:100%;
}

	.mm-trigger {
		display:block !important;
	}

.mm-trigger:hover {
		background-color:#FAFAFA;
		color:#666666;
}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}


.flex-row .post-wrapper {
	position: relative;
	margin-bottom: 20px;	
}
.aspect,.bg-icon,.page-content--no-overflow,.placeholder,.sr-only{overflow:hidden}
.check-replace,.page-content--white{background:#fff}
.page-content{margin-top:111px}
.has-account-bar .page-content{margin-top:111px}
.admin .page-content{margin-top:155px}
.debug .page-content{margin-top:131px}
.debug.admin .page-content{margin-top:175px}
.has-notice-bar .page-content{margin-top:171px}
.has-notice-bar.has-account-bar .page-content{margin-top:198px}
.debug.has-notice-bar .page-content{margin-top:191px}
.admin.debug.has-notice-bar .page-content{margin-top:235px}
.page-content--flush{margin-top:0}
.admin .page-content--flush{margin-top:44px}
.debug .page-content--flush{margin-top:20px}
.debug.admin .page-content--flush{margin-top:64px}
.has-account-bar .page-content--flush,.has-notice-bar .page-content--flush{margin-top:0}
  

.footer1 p           {margin:0 0 5px 0!important;font-size:11px;line-height:15px; display:none;}
.td-big-grid-slide .td_module_mx10,.td-big-grid-slide .td_module_mx9{display:block!important;width:100%!important}


.customer_name {
	color: #555;
	font-family: "Open Sans";
	font-weight: 700;
	font-size: 15px
}

.et_pb_column {
	padding-bottom: 2%;
}

.et_pb_column.et_pb_column_empty {
	display: block;
}
.section_two_wrapper,.section_five_wrapper,.footer_top_wrapper{background:#0095e5;}
.section_two_wrapper .region{padding:80px 0 65px;}

	.section_two_wrapper .region, .section_three_wrapper .region, .section_four_wrapper .region, .section_five_wrapper .region { padding:30px 0; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-11{width:91.66666667%}

#main-content-area{
  margin-top: 0px;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.send img{padding:0}
.send{padding:4px 15px;text-align:right}
.td-boxed-layout .vc_row{width:auto!important;left:0!important;padding-left:0!important;padding-right:0!important}
.vc_row-no-padding.td-pb-row [class*="td-pb-span"]{padding-left:0;padding-right:0}
.vc_row .vc_column-inner{padding-left:0;padding-right:0}

.slider-img-content{
  padding-left: 5px;
  padding-right: 5px;
}

.slider-img-content img{
  width: 100%;
}
.et_pb_main_blurb_image{display:inline-block;max-width:100%;margin-bottom:30px;line-height:0}
.et_pb_blurb_position_left .et_pb_main_blurb_image,.et_pb_blurb_position_right .et_pb_main_blurb_image{display:table-cell;width:32px;line-height:0}
.et_pb_blurb_position_left .et_pb_main_blurb_image img,.et_pb_blurb_position_right .et_pb_main_blurb_image img{width:inherit}
.et_pb_blurb_position_right .et_pb_main_blurb_image{right:0;left:auto}
.stick_with_left_right_menu .logo_wrapper{overflow:hidden}
header.centered_logo .logo_wrapper{height:100px!important}
.fixed_top_header .logo_wrapper{display:block;height:auto;left:0;position:relative}
.fixed_top_header .q_logo img.mobile,.logo_wrapper{position:absolute}
.logo_wrapper,.mobile_menu_button{display:table}
.logo_wrapper{height:100px!important;left:50%}
header.sticky .logo_wrapper,header.sticky.centered_logo .logo_wrapper{height:60px!important;float:left}
.menu_bottom .logo_wrapper{float:none}
.menu_bottom.sticky .logo_wrapper{float:left}
header.fixed_hiding .header-left-from-logo-widget,header.fixed_hiding .header-right-from-logo-widget,header.fixed_hiding .logo_wrapper{display:table-cell;width:33.33%;vertical-align:middle;position:relative}
.fixed_minimal .container_inner .logo_wrapper,.fixed_minimal .logo_wrapper{float:none;position:absolute;left:50%;top:0}


.grideschis
{
background-color:#E6E7E9;
}

.comparisontable tr .td-left {
	text-align: left;
}

	.td-left {
		font-size: 14px;
		line-height: 17px;
	}


.visitorcounter .center {
    text-align: center;
}

.center{text-align:center;line-height:25px;}
h2.showtime{display:inline;position:relative;bottom:6px}
.wpml-ls-legacy-list-horizontal .wpml-ls-flag{display:inline;vertical-align:middle;width:18px;height:12px}
.wpml-ls-legacy-list-horizontal .wpml-ls-flag+span{margin-left:.4em}
.rtl .wpml-ls-legacy-list-horizontal .wpml-ls-flag+span{margin-left:0;margin-right:.4em}


#masonry .thumb {
background: #fff;
border: 1px solid #e5e5e5;
font-size: 0.9em;
float: left;
margin: 0 6px 12px 6px;
padding: 10px 10px 5px 10px;
position: relative;
width: 200px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
box-shadow: 0 1px 3px rgba(0,0,0,0.08);
}

			
.hero-carousel article .contents {
	position: relative;
	z-index: 2;
	list-style: none;
}


.hero-carousel article .contents p {
	display: block !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}


.hero-carousel article .contents h2 {
    font-size:30px;
}


.footer-section2 {
	padding:45px 0px;
}
.eluide5c9fefc.th-spacer {height:35px;}
.eluid66bee28c.th-spacer {height:35px;}
.eluid05094b6e.th-spacer {height:35px;}
.eluid28a57514.th-spacer {height:35px;}
.eluid8dc3b062.th-spacer {height:35px;}
.th-spacer{height:30px}
.weather-atlas-wrapper .extended_day,.weather-atlas-wrapper .extended_hour{display:table-cell}
.weather-atlas-wrapper .extended_day .wi,.weather-atlas-wrapper .extended_hour .wi{font-size:2em;line-height:1.3}


.wds_loading_img {
  border: none !important;
  float: none;
  width: 50px;
  animation: spin 2.5s infinite linear;
  -moz-animation: spin 2.5s infinite linear;
  -o-animation: spin 2.5s infinite linear;
  -webkit-animation: spin 2.5s infinite linear;
}




.silder .item_slide { position:absolute; top: 0; }


#footera,#footerb,#footerc,#footerd {
    float: left;
    width: 25%;
    }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


#content {
	background-color: #fff;
	min-height: 300px;
	padding-top: 1em;
}


#content.row {
	margin-left: 0;
	margin-right: 0;
}



.hometpl #content {
	padding: 0;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}
#block-12{min-height:50px}
#block-12 .block-title{background-color:#FFFFFF;border-style:none;text-align:center;text-transform:uppercase;font-variant:normal;color:#8E8E8E;font-family:Poppins;font-size:11px;font-style:normal;font-weight:lighter;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}

#logo_et_url .separation_container {
	float:left;
	position:relative;
}


	#logo_et_url span.separation_container {
		display: none;
	}



#header, #menu, #breadcrumbs, .page_background, #content_wrapper, #footer {
  
  min-width: 0;
  max-width: 1680px; }
                                        
        img.jlr-social-icons {
            width: 45% !important;margin-right: 5% ;
        }

.title_center_lrg {
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #F00;
}

#sidebar-footer,#sidebar-footer a,.footer-widgets .widget-title { color:#303030}

.footer-widgets { background-color:#6a9edd}

.tiled-gallery .gallery-row {
	 overflow: hidden;
	 margin-bottom: 2px;
}
.block-type-content .entry-row{float:left;width:100%}
.block-type-content .entry-row .hentry{clear:none}
.block-type-content .entry-row .hentry:first-child{margin-left:0 !important}
.featured-events .entry-row{padding-left:24% !important}
#mobilenav .clear:after{content:"";display:table;clear:both}


.icon-arrow-right:before {
  content: "b"; }

  .btn-giant .icon-arrow-right {
    font-size: 1.15em;
    position: relative;
    top: 0.15em;
    margin-left: 0.25em; }
.hero-slider-container{background-color:rgba(255,255,255,0.5);padding:.625rem 1.6875rem 0rem;margin:2.5rem 0rem 0rem;margin-left:auto;margin-right:auto;width:65%}
.feedback-btn{display:inline-block;height:42px;width:162px;position:fixed;bottom:9px;right:58px;box-shadow:0 0 10px rgba(0,0,0,0.05);background:#524437 no-repeat center 50%;color:#fff;font-size:18px;z-index:1000;text-align:center;line-height:42px}

	.navigation .menu {
	    display: block!important;
	    float: none;
	    background: transparent;
	}
 
#primary-navigation .navigation .menu a {
    padding: 10px 15px;
    box-sizing: border-box;
}


#primary-navigation .navigation .menu #wpmm-megamenu a {
    padding: 0;
}

.navigation ul ul a, .navigation ul ul a:link, .navigation ul ul a:visited, #secondary-navigation .navigation .menu ul a {
    position: relative;
    width: 150px;
    padding: 0 15px;
    box-sizing: border-box;
}

.sub-menu .menu-item-has-children:after { color: #fff }

.menu i {margin-right: 4px;}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

  .menu-item-859 {
    display: none !important;
  }

	.boxL .code_block, .boxR .code_block {float: none;width: 100%;}


.boxL .bannerbox,
.boxL .code_block,
.boxR .bannerbox,
.boxR .code_block {
    position: relative;
    float: left;
    z-index: 10;
    width: 48%;
    clear: none;
    border: solid 0px blue
}


.boxL .bannerbox,
.boxR .code_block {
    float: right;
}





.code_block {
    overflow: hidden;
    width: 100%
}
.book-navigation .menu{margin-bottom:20px}
.book-navigation .menu li{display:inline;font-size:12px;font-weight:700;text-transform:uppercase}
.book-navigation .menu li:after{content:','}
.book-navigation .menu li:last-child:after{display:none}


.c-link-list__item {
  margin-bottom: .75rem; }

  .c-link-list--split .c-link-list__item {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 1rem;
    padding-left: 1rem;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 15rem;
    flex: 1 0 15rem; }


.c-link-list--author .c-link-list__item {
  margin-bottom: 1.5rem; }

  .c-link-list--author .c-link-list__item:last-child {
    margin-bottom: 0; }

  .c-hero--glossary .c-link-list__item {
    padding: .5rem .25rem 0;
    margin: 0;
    text-align: center;
    display: block;
    float: left; }
.genesis-nav-menu .menu-item{display:inline-block;text-align:center}
.genesis-nav-menu .menu-item:hover{position:relative}
.menu-secondary .menu-item a:hover{color:#F27999}
.logged-in .menu-secondary .menu-item
a{color:#F27999}
.logged-in .menu-secondary .menu-item a:hover{color:#ef5a81}
.genesis-nav-menu.responsive-menu .menu-item{display:block;text-align:left}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}

#menu{display:block;overflow:hidden;height:35px;font-size:12px;font-family:Geneva,Arial,Helvetica,sans-serif;color:#ff2b00;font-weight:bold;margin:0 0 10px;padding:0;background-color:#0f0f0f;border-bottom:3px solid #333;}


.button{
	width:100%;
	height:35px;
	line-height:35px;
	background-color:#3e3d3d;
	border:4px solid #1f1f1f;
	color:#cfcfcf;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
	margin-top:10px;
	cursor:pointer;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}


.button:hover{
	color:#ff2400;
	background-color:#2d2d2d;
	border:4px solid black;
}


.author a {
  color: #0079C1;
  text-decoration: none;
  font-weight: bold; }


.author a:hover {
  text-decoration: underline; }

	    .author a, .posted-on a, .cat-links a, .comments-link a, a, .entry-content ul li a{
        	color:;
	    }

	    .author a:hover, .posted-on a:hover, .cat-links a:hover, .comments-link a:hover, a:hover{
        	color:;
	    }

.text-center {
  text-align: center;
}

  .solution-list__wrap {
    padding: 0 0 0 150px;
    font-size: 15px;
    text-align: justify; }

    .solution-list__wrap h3 {
      font-size: 20px;
      font-weight: 600;
      margin-bottom: 4px;
      text-align: left; }


.et_pb_slider .et_pb_container {
    position: relative;
    z-index: 2;
    width: 85%;
    max-width: 1920px;
    margin: 0 auto;
}
.row{margin-right:-15px;margin-left:-15px}

.part2 .icon ul li.red div{
    color: #b80000;
}

.part5 table td.red{color: #f10000}
#share-price .share-price-container{padding:15px;background-color:#004A87;color:#fff}
.text-center{text-align:center!important}
.field-collection-container{border-bottom:1px solid #d3d7d9;margin-bottom:1em}
.field-collection-container .field-items .field-item{margin-bottom:10px}
.field-collection-container .field-items .field-items .field-item{margin-bottom:0}
.field-collection-container ul.action-links-field-collection-add{float:right;padding:0 .5em 0 0;margin:0 0 1em 2em;font-size:.821em}
.field-collection-container li{list-style:none}
.field-collection-container ul{padding:0}
.contactWidget .field-collection-container ul i{margin-right:10px}
.contactWidget .field-collection-container ul i:before{margin:0}
.contactWidget .field-collection-container ul a{color:#9c9c9c}
.footer-contact .field-collection-container .field-items .field-item{margin-bottom:0}
#contacts .field-collection-container li{display:inline}
#contacts .field-collection-container li a{color:#9c9c9c}


.metaslider .slider-wrapper .nivo-directionNav a,
.metaslider .slider-wrapper .nivo-controlNav a,
.metaslider .slider-wrapper img {
    border: 0;
    box-shadow: none;
    
    list-style-type: none;
    list-style: none;
    padding: 0;
    line-height: normal;
    max-width: none;
    max-height: none;
}

div.metaslider .slider-wrapper .nivo-controlNav a {
    transition: none;
}


.newsletter-wrap .description {
    font-size: 9px;
    color: #999999;
    padding-left: 10px;
    padding-right: 10px;
    text-align: justify;
}

.navbar-header:before,
.navbar-header:after {
  content: " ";
  display: table;
}

.navbar-header:after {
  clear: both;
}
.footer-sticky .item-footer-sticky .shooping-access{margin-top:8px;text-align:center}
.row{margin-right:-15px;margin-left:-15px}
.row-eq-height{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
#emailForm .row{margin:30px}
.pgCParaSituation .row{padding-bottom:30px}
::i-block-chrome,.row.safari-fix [class*="col-"]{display:table-cell!important;float:none!important;width:auto!important;padding-left:2%!important;padding-right:2%!important}

.tg-second-footer-widget,
.tg-third-footer-widget {
   width: 30.303030%;
   float: left;
   margin-right: 4.545454%
}

   .tg-second-footer-widget,
   .tg-third-footer-widget,
   .tg-fourth-footer-widget {
      float: none;
      margin-right: 0;
      width: 100%;
   }
.field-items,.field-type-taxonomy-term-reference,.mai-type,.views-field-taxonomy-vocabulary-17 .field-content,.views-field-taxonomy-vocabulary-2 .field-content{vertical-align:baseline;}


#parceiros-content {
	width: 310px;
	height: 250px;
	background: #e3e2e0;
	position: relative;
	overflow: hidden;
}

	.footer-home-section {display: none;}




.module{float:left; width: 100%; margin-bottom: 10px;}

div.left div.module div#categorylist.images ul.images{padding: 0px;}


.module .caption{padding:15px; margin-bottom: 4px; font-size: 1.2em;}


#footer .module {float:left; display: block; width: 200px;background: none; margin: 5px 8px}
.secondary-nav-float-left .inside-header .secondary-navigation{float:left;clear:left}
.secondary-nav-float-left:not(.nav-float-right) .inside-header .site-branding,.secondary-nav-float-left:not(.nav-float-right) .inside-header .site-logo{float:right;clear:right}
.nav-float-left.secondary-nav-float-right .inside-header .site-branding,.nav-float-left.secondary-nav-float-right .inside-header .site-logo,.secondary-nav-float-left.nav-float-right .inside-header .site-branding,.secondary-nav-float-left.nav-float-right .inside-header .site-logo{float:none;clear:none}
.secondary-nav-float-left .inside-header:after{clear:both;content:'';display:table}
.inside-header{padding:19px;}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.push-left .nav{display:block;margin:0}
.nav-mobile{padding:15px;cursor:pointer}
.nav-mobile .nav li{border-bottom:solid thin #616161;}
.nav-mobile .nav li a{width: max-content;padding:20px 0;color:#FFF;border-bottom:0px!important;font-size:18px}
.nav-mobile .nav li a:hover{background:0 0;color:#616161}
.nav-mobile .compactanchor .flag-arrow .fa{color:#FFF}


#body-wrap { overflow:hidden; }

body.nav-mobile-on.nav-mobile-open #body-wrap, body.nav-shop-filter-open #body-wrap {
	position:relative;
	left:30%;
}

	body.nav-mobile-open #body-wrap, body.nav-mobile-on.nav-mobile-open #body-wrap, body.nav-shop-filter-open #body-wrap {
		position:relative;
		left:40%;
	}
.mk-css-icon-menu-line-1,.mk-css-icon-menu-line-3{transition:all .2s ease}
.dashboard-active .mk-css-icon-menu-line-3,.is-active .mk-css-icon-menu-line-3{-webkit-transform:rotate3d(0,0,1,-45deg);transform:rotate3d(0,0,1,-45deg);top:-6px}
.dashboard-active .icon-size-big .mk-css-icon-menu-line-3,.is-active .icon-size-big .mk-css-icon-menu-line-3{top:-8px}

  .featured-links {
    margin-bottom: 60px;
    
    zoom: 1;
  }

  .featured-links:before,
  .featured-links:after {
    content: "";
    display: table;
  }

  .featured-links:after {
    clear: both;
  }

  .featured-links .featured-link {
    float: left;
    margin-right: 20px;
    
    zoom: 1;
  }

  .featured-links .featured-link:last-child {
    margin-right: 0px;
  }

  .featured-links .featured-link:before,
  .featured-links .featured-link:after {
    content: "";
    display: table;
  }

  .featured-links .featured-link:after {
    clear: both;
  }

  .featured-links .featured-link img {
    display: block;
    margin: 0px;
    width: 386.66px;
  }


.gradient-overlay:before {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: -1;
  content: '';
  background: #34b1c4;
  opacity: 0.8;
}
.img-fluid{max-width:100%;height:auto}
.entry-media .image-caption,.entry-media .description,.entry-media tw-image-caption{font-size:14px;font-size:1.4rem;font-weight:300;color:#fff}


		.cs_footer{width:322px;clear:left;height:13px;border-bottom:1px solid #c4c4c4;margin:0 0 1px 0}

	
	
	.verzorging_slider span {
		margin-top: 40px;
		margin-bottom: 20px;
	}



.verzorging_slider {
	float: left;
	width: 100%;
	background-color: #F5F5F5;
}


.fly-wrap-in {
	margin-left: 40px;
	position: relative;
	height: 100%;
	}
.row{margin-left:-9px;margin-right:-9px}
.employees-main .row:first-child,.employee-story .row:first-child{display:block;}
#tablepress-9 tr.row-1 th div{font-weight:normal!important;}
#tablepress-9 tbody.row-hover tr.row-3.odd td{background-color:#C6006E!important;}
#tablepress-9 .row-3 td,#tablepress-9 .row-12 td,#tablepress-9 .row-16 td,#tablepress-9 .row-22 td{background-color:#C6006E!important;color:white}


            .site-info a:hover {
                color: #bf2531;
            }

.destaques{height: 300px; width: 610px; float: left; margin-left:-50px; margin-right: 10px;}

.destaques p{font-family: "OpenSans-ExtraBold"; font-size: 16px; margin-left: 70px; margin-top: 0;}


.sfmsb-icon-facebook.sfmsb-square:before 	 	{ content: "\e610"; }

.sfmsb-icon-facebook.sfmsb-circle:before 	 	{ content: "\e601"; }
.tp-bannertimer{visibility:hidden;width:100%;height:5px;background:#000;background:rgba(0,0,0,.15);position:absolute;z-index:200;top:0}
.tp-bannertimer.tp-bottom{top:auto;bottom:0!important;height:5px}
.navbar .navbar-secondary .block{display:inline-block}

	
	.col3a,
	.col3b,
	.col3c {
		float:left;
		width:30.6%;
	}

	
	.col3c {
		margin:0 0 5px 0;
	}

	
	
	.col2a,
	.col2b,
	.col3a,
	.col3b,
	.col3c,
	.col4a,
	.col4b,
	.col4c,
	.col4d {
		float:left;
		width:48%;
	}

	
	.col2a,
	.col3a,
	.col3c,
	.col4a,
	.col4c {
		margin:0 4% 5px 0;
	}


	.col3c,
	.col4c {
		clear:both;
	}


	.col3a,
	.col3c {
		margin:0 4% 5px 0;
	}

	
	
	.col1a,
	.col2a,
	.col2b,
	.col3a,
	.col3b,
	.col3c,
	.col4a,
	.col4b,
	.col4c,
	.col4d {
		float:none;
		width:96%;
		margin:0 2% 5px 2%;
	}

.postdata .category{
	background: none;
	padding: 0;
	float: left;
}

#fb-login {
    text-align: center;
}
#navigation .menu-header ul .sf-megamenu-column li.last{width:100%;padding:0;background:#DFDFE1;}
li.sf-no-children,.sf-megamenu-column,li.sf-parent-children-0{background:#DFDFE1;padding:20px;color:#000;text-transform:uppercase;line-height:20px;font-size:13px;font-weight:bold;}
.sf-megamenu-column title{text-transform:uppercase;color:#000;}


.translate_links .google_branding {
font-size: 11px;
page-break-inside: avoid;
}

.translate_links .google_branding img {
border: 0;
display: block;
margin: 0;
padding: 0;
}
.site-header input[type="search"],.site-description,.site-header .search-form+.search-instructions{color:#000}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-6{width:50%}
.section_nine .footer_logo{width:80px;height:40px}

.footer .copyright{position:relative;background:#f8f8f8;border-top:1px solid #ddd;padding:25px 0px;}

.footer-squeeze .copyright{text-align:center;}

.nivo-html-caption {
    display:none;
}

.navlink{padding:0 20px;display:inline;font-family:Oswald,Arial,sans-serif;position:relative;}

.navlink span{padding:0 0 4px 5px;}
.font-adjust {    float: right;    padding-top: 7px;    padding-right: 20px;}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}

.body_index { font-family: Tahoma; font-size: 14px; text-align: justify; color: #446080}


.m_spacing_line{
	margin:40px auto;
	border:#dcdcdd 1px solid;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	height: 0px;
}


#calendar2 thead tr.days{
  background-color: #5d9da9;
  height: 25px;
  color: #f9f9f9;
    font-size: 10px;
}


.post-ratings-loading {
	display: none;
	height: 16px;
	text-align: left;
}


.post-ratings img,
.post-ratings-loading img,
.post-ratings-image img {
	border: 0;
	padding: 0;
	margin: 0;
}

#depoimentos .client .name {
    color: #0E7BBE;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 0px;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-7-0 , #pg-7-1 , #pg-7-2 , #pl-7 .so-panel { margin-bottom:30px }
 #pg-7-3 , #pl-7 .so-panel:last-child { margin-bottom:0px }


.footer-wrapper {
    position: relative;
    border-top: solid 1px #dfdfdf;
    padding: 45px 0 0 0;
}

    body.fixed-map .footer-wrapper,
    body.fixed-map.fixed-map--right .footer-wrapper {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
body.map-toggled .footer-wrapper,body.map-toggled .site-header{display:none}
body.fixed-map .footer-wrapper,body.fixed-map .site-content{width:65%;margin-left:35%}
body.fixed-map.fixed-map--right .footer-wrapper,body.fixed-map.fixed-map--right .site-content{width:65%;margin-right:35%;margin-left:0}
body.fixed-map .footer-wrapper{margin-top:0}


			
.footer-wrapper,
.site-footer {
	padding: 0;
}

.leftMenu, .sidebar,.sidebarm{display:none}

.sidebarm{float:right;width:300px;display:none}

.about_bg {
	position: relative;
	left: -100px;
}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}


.navigation__item, .menu-item {
  position: relative;
}


  .navigation__main-link, .menu-item a {
    font-size: 17px;
  }


.blog-col .info{padding: 20px 18px;}


.blog-each-col .info{padding: 28px 12px;}


.blog-each-col .info h3{font-size: 22px;color: #000;margin-top: 0;margin-bottom: 12px;}


.blog-each-col .info p{font-size: 14px;color: #656565;font-weight: 500;line-height: 22px;margin-bottom: 0;}


.blog-each-col .info .publish-info{font-size: 15px;color: #ec2129;margin-bottom: 12px;}
.row{margin-left:-15px;margin-right:-15px}




#site-identity {
    float: left;
}


	.header-layout-2 #site-identity {
	    float: none;
	    clear: both;
	    margin-bottom: 15px;
	}


    .custom-logo-link,
    #site-identity,
    .site-title {
        display: block;
        float: none;
        margin-right: 0;
        text-align: center;
        width: 100%;
        margin-bottom: 5px;
        margin-top: 0;
    }
